es=Spanish
en=English
fr=French
pl=Polish
de=Deutsch
pt=Portuguese

ok=Ok
cancel=Abbruch
yes=Ja
no=Nein
add=Hinzufuegen
remove=Entfernen
save=Speichern
exit=Beenden
color=Farbe
title=Titel
edit=Bearbeiten
go=Start
error=Fehler
warning=Warnung
plugins=Plugins
choose=Auswaehlen

tuxguitar.title=Tux-Guitar

file=Datei
file.new=Neu
file.open=Oeffnen
file.save=Speichern
file.save-as=Speichern als
file.exit=Beenden
file.export=Exportieren
file.export-midi=Export als Midi
file.export-pdf=Export als PDF
file.print=Drucken
file.print-preview=Druckvorschau
file.import=Importieren
file.import-midi=Midi importieren
file.export-ascii=ASCII exportieren
file.history=Dateinvergangenheit

edit.undo=Rueckgaengig
edit.redo=Wiederholen
edit.copy=Kopieren
edit.from=aus
edit.to=nach
edit.all-tracks=Alle Tracks
edit.paste=Einfuegen
edit.paste.replace-mode=Einfuegen im aktuellen Takt
edit.paste.insert-mode=einfuegen in neuen Takt
edit.delete=Loeschen
edit.cut=Ausschneiden

view=Ansicht

layout=Layout
layout.page=Seitenlayout
layout.linear=Lineares Layout
layout.multitrack=Mehrspur
layout.score-enabled=Partitur anzeigen

show-transport=Transportfenster anziegen
show-mixer=Zeige Mixer
show-fretboard=Zeige Griffbrett
fretboard.right-mode=Rechtshaender
fretboard.left-mode=Linkshaender

composition=Komposition
composition.timesignature=Zeit Signatur
composition.timesignature.Numerator=Numerator
composition.timesignature.denominator=Denominator
composition.timesignature.to-the-end=Zum Ende
composition.tempo=Tempo
composition.properties=Eigenschaften
composition.name=Name
composition.interpret=Interpret
composition.album=Album
composition.author=Autor
composition.tempo.invalid=Falsches Tempo
composition.clef=Notenschluessel
composition.clef.treble=Hoehen
composition.clef.bass=Bass
composition.clef.tenor=Tenor
composition.clef.alto=Alt
composition.clef.to-the-end=Diesen Schluessel am Ende hinzufuegen?
composition.keysignature=Tonartenschluessel
composition.keysignature.natural=Natuerlich
composition.keysignature.sharp-1=1 Erhoehungszeichen
composition.keysignature.sharp-2=2 Erhoehungszeichen
composition.keysignature.sharp-3=3 Erhoehungszeichen
composition.keysignature.sharp-4=4 Erhoehungszeichen
composition.keysignature.sharp-5=5 Erhoehungszeichen
composition.keysignature.sharp-6=6 Erhoehungszeichen
composition.keysignature.sharp-7=7 Erhoehungszeichen
composition.keysignature.flat-1=1 Verminderungszeichen
composition.keysignature.flat-2=2 Verminderungszeichen
composition.keysignature.flat-3=3 Verminderungszeichen
composition.keysignature.flat-4=4 Verminderungszeichen
composition.keysignature.flat-5=5 Verminderungszeichen
composition.keysignature.flat-6=6 Verminderungszeichen
composition.keysignature.flat-7=7 Verminderungszeichen
composition.keysignature.to-the-end=Diesen Tonartenschluessel am Ende hinzufuegen?
composition.tripletfeel=Triplet Gefuehl
composition.tripletfeel.none=Kein Triplet Gefuehl
composition.tripletfeel.eighth=Triplet 8el
composition.tripletfeel.sixteenth=Triplet 16tel
composition.tripletfeel.to-the-end=Dieses Triplet Gefuehl am Ende hinzufuegen ?



help=Hilfe
help.help=Hilfe
help.about=Ueber dieses Programm

song.volume=Lautstaerke

track=Spur
track.number=Nr.
track.name=Name
track.color=Farbe
track.first=Erste Spur
track.last=Letzte Spur
track.previous=Vorhergehende Spur
track.next=Naechste Spur
track.add=Spur hinzufuegen
track.remove=Spur entfernen
track.instrument=Instrument
track.tunning=Stimmung
track.instrument.empty=MIDI-Instrumentalbank nicht gefunden, bitte tuxguitar mit der lokalen Java Version neuuebersetzen. 
track.properties=Eigenschaften
track.properties.general=Allgeimenes
track.channel.volume=Lautstaerke
track.channel.channel=CH
track.channel.effect-channel=EC
track.channel.balance=Balance
track.channel.solo=Solo
track.channel.mute=Stumm
track.channel.free=Frei
track.channel.link=Verbindung
track.name.default-percussion-name=Percussions
track.clone=Spur klonen
track.move-up=Aufwaerts bewegen
track.move-down=Abwaerts bewegen
tunning.offset=Offset

measure=Takt
measure.first=Erster Takt
measure.last=Letzter Takt
measure.previous=Vorhergehender Takt
measure.next=Naechster Takt
measure.add=Takt hinzufuegen
measure.remove=Takt entfernen
measure.copy=Takt kopieren
measure.paste=Takt einfuegen

duration=Schlaglaenge
duration.whole=Ganz
duration.half=Halb
duration.quarter=Viertel
duration.eighth=Achtel
duration.sixteenth=Sechzehntel
duration.thirtysecond=32-el
duration.sixtyfourth=64-el
duration.dotted=Punktiert
duration.doubledotted=Doppelt punktiert
duration.tupleto=Tupleto

effects=Effekte
effects.vibrato=Vibrato
effects.bend=Bending
effects.deadnote=Dead Note
effects.slide=Slide
effects.hammer=Hammer-on/Pull-off

bend.editor=Bending Editor
bend.bend=Bending
bend.bend-release=bend/release
bend.bend-release-bend=bend/release/bend
bend.prebend=PreBend
bend.prebend-release=PreBend/Release

player=Wiedergabe
player.start=Start
player.stop=Stop

repeat.open=Wiederholung eroeffnen
repeat.close=Wiederholung abschliessen
repetitions=Wiederholungen
repeat.number-of-repetitions=Anzahl Wiederholungen

note.tiednote=Tied Note
note.deadnote=Dead Note
insert.chord=Akkord einfuegen
chord.editor=Akkordeditor

instrument=Instrument
instrument.instrument=Instrument
instrument.percussion-track=Percussionspur

tunning=Stimmung
tunning.strings=Saiten

language=Sprache

replace-file-question=Diese Datei existiert bereits. soll sie ueberschrieben werden?
choose-color=Bitte eine Farbe auswaehlen:


settings=Einstellungen
settings.config=tuxguitar konfigurieren
settings.config.view=ansicht
settings.config.view.mode=Layoutansicht
settings.config.view.size=Fenstergroesse
settings.config.view.size.maximized=Maximal
settings.config.view.size.width=Breite
settings.config.view.size.height=Hoehe
settings.config.language=Sprache
settings.config.language.choose=Bitte eine Sprache auswaehlen:
settings.config.styles=Darstellungsstil
settings.config.styles.font.default=Standardschriftart
settings.config.styles.font.note=Notenschriftart
settings.config.styles.font.time-signature=Zeitschluessel Schriftart
settings.config.styles.font.printer-default=Standard Druckerschriftart
settings.config.styles.font.printer-note=Noten Druckerschriftart
settings.config.styles.font.printer-time-signature=Drucker Signaturschriftart
settings.config.styles.color.score-note=Partitur Notenfarbe
settings.config.styles.color.tab-note=Tabulatur Notenfarbe
settings.config.styles.color.play-note=Gespielte Notenfarbe
settings.config.apply-changes-question=Sollen die Aenderungen jetzt angewendet werden ?
settings.config.styles=Styles
settings.config.styles.font.default=Standard Schriftart
settings.config.styles.font.note=Notenschriftart
settings.config.styles.font.time-signature=Zaehlzeitsignatur Schriftart
settings.config.styles.font.printer-default=Drucker Standardschriftart
settings.config.styles.font.printer-note=Drucker Notenschriftart
settings.config.styles.font.printer-time-signature=Drucker Zaehlzeitsignaturschriftart
settings.config.styles.color.score-note=Notenfarbe Partitur
settings.config.styles.color.tab-note=Notenfarbe Tabulatur
settings.config.styles.color.play-note=Notenfarbe angespielt
settings.config.apply-changes-question=Wollen Sie die Aenderungen jetzt anwenden ?
settings.config.sound=Sound
settings.config.sound.soundbank=Soundbank
settings.config.sound.default-soundbank=Standardsoundbank benutzen
settings.config.sound.custom-soundbank=Eigene Soundbank benutzen
settings.config.sound.soundbank-restart-message=Sie muessen TuxGuitar neustarten, um die Aenderungen zu aktivieren.
soundbank.error=Soundbank Fehler
soundbank.error.unavailable=Fehler: Soundbank nicht vorhanden.
soundbank.error.custom=Oeffnen der eigenen Soundbank fehlgeschlagen.


settings.keybindings=Tastaturbelegung
key-bindings-editor=Tastaturbelegunseditor
key-bindings-editor-action-select=Aktion auswaehlen:
key-bindings-editor-action-column=Aktionen
key-bindings-editor-shortcut-column=Tasten
key-bindings-editor-push-a-key=Bitte gewuenschte Taste druecken
key-bindings-editor-save-question=Es gibt ungesicherte Aenderungen, sollen diese verworfen werden?

key-bindings-editor-reserved-title=Reservierte Taste
key-bindings-editor-reserved-message=Diese Tastenkombination ist bereits belegt.
key-bindings-editor-override=Diese Tastenkombination ist bereits belegt. Trotzdem benutzen ?

CHANGE_VIBRATO_NOTE-description=Vibrato hinzufuegen/entfernen
GO_FIRST_TRACK-description=Gehe zur ersten Spur
OPEN_REPEAT-description=Wiederholung eroeffnen
CHANGE_DOTTED_DURATION-description=Punktierug hinzufuegen/entfernen
GO_NEXT_TRACK-description=Gehe zum naechsten Track
CLOSE_REPEAT-description=Wiederholung abschliessen
SET_LINEAR_LAYOUT-description=Lieares Layout anzeigen
ADD_MEASURE-description=Takt hinzufuegen
CHANGE_TEMPO-description=Tempo wechseln
ADD_TRACK-description=Spur hinzufuegen
REMOVE_MEASURE-description=Takt entfernen
SHOW_FRETBOARD-description=Griffbrett zeigen
GO_LAST_MEASURE-description=Gehe zum letzten Takt
CHANGE_TRACK_PROPERTIES-description=Spureigenschaften veraendern
CHANGE_SLIDE_NOTE-description=Slide hinzufuegen/entfernen
OPEN_FILE-description=Datei oeffnen
GO_FIRST_MEASURE-description=Gehe zum ersten Takt
PLAY_SONG-description=Wiedergabe starten
REMOVE_TRACK-description=Spur entfernen
CHANGE_DOUBLE_DOTTED_DURATION-description=Doppelpunktierung hinzufuegen/entfernen
SET_PAGE_LAYOUT-description=Seitenlayout anzeigen
CHANGE_TIME_SIGNATURE-description=Zaehlzeit aendern
CHANGE_HAMMER_NOTE-description=Hammer-on/pull-off hinzufuegen/entfernen
COPY_MEASURE-description=Takt kopieren
SET_MULTITRACK_VIEW-description=Multitrack Layout anzeigen
SAVE_AS_FILE-description=Speichern Als
SAVE_FILE-description=Speichern
INSERT_CHORD-description=Akkord einfuegen
CHANGE_BEND_NOTE-description=Bending hinzufuegen/entfernen
NEW_FILE-description=Neue Datei
GO_NEXT_MEASURE-description=Gehe zum naechsten Takt
SHOW_MIXER-description=Mixer anzeigen
CHANGE_TUPLETO_DURATION-description=Tupleto hinzufuegen/entfernen
PASTE_MEASURE-description=Takt einfuegen
GO_PREVIOUS_TRACK-description=Gehe zur vorhergehenden Spur
GO_LAST_TRACK-description=Gehe zur letzten Spur
CHANGE_INFO-description=Songinformationen aendern
STOP_SONG-description=Wiedergabe stoppen
GO_PREVIOUS_MEASURE-description=Gehe zum vorhergehenden Takt
UNDO-description=Rueckgaengig
REDO-description=Wiederholen
CHANGE_CLEF-description=Notenschluessel aendern
CHANGE_KEY_SIGNATURE-description=Tonartenschluessel aendern
CLONE_TRACK-description=Spur klonen
PRINT-description=Drucken
PRINT_PREVIEW-description=Druckvorschau
SET_SCORE_ENABLED-description=Partituransicht
SHOW_TRANSPORT-description=Transportfenster anzeigen

print.print=Drucken
print.dialog=Drucken
print.service=Service
print.service.name=Name
print.service.status=Status
print.service.type=Typ
print.service.info=Info
print.range=Seitenbereich
print.range.all-pages=Alle
print.range.pages=Seiten
print.range.pages-to=bis
print.copies=Kopien
print.copies-number=Anzahl Kopien
print.print-to-file=In Datei drucken
print.file-chooser=Auswaehlen
print-header.default-song-name=Unbenannt
print-header.default-song-author=Anonymer Autor
print.preview=Druckvorschau




marker=Markierung
marker.add=Markierung hinzufuegen
marker.list=Markierungen zeigen
marker.first=Zur ersten Markierung
marker.last=Zur letzten Markierung
marker.next=Zur naechsten Markierung
marker.previous=Zur vorhergehenden Markierung

















